.jot-vote {float:right; margin:-1px 0 0 5px;}
.jot-vote .name-vote{color:#FFF; font-size: 12px; margin-right: 10px;}
.jot-vote a {background:#fff; font-weight:bold; padding:1px 3px;}
.jot-btn-up,.jot-p {color:#080;}
.jot-btn-down,.jot-n {color:#c00;}
.jot-rating {background:#FFF !important; border:0; cursor:default; font-weight: bold;}